@charset "utf-8";
/* CSS Document Commune à l'affichage écran */

.h1Style1{font-size: 58px;line-height:120px;color:#ff0000;}
@media (max-width: 850px) { .h1Style1{font-size: 48px;line-height:120px;} }
@media (max-width: 680px) { .h1Style1{font-size: 38px;line-height:76px;} }
@media (max-width: 500px) { .h1Style1{font-size: 32px;line-height:64px;} }

.h2Style1{font-size: 32px;line-height:100px;}  
@media (max-width: 850px) { .h2Style1{font-size: 26px;line-height:100px;} }
@media (max-width: 680px) { .h2Style1{font-size: 22px;line-height:50px;} }
@media (max-width: 500px) { .h2Style1{font-size: 18px;line-height:50px;} }


/*-------------------------------------------------*/
/* LAYOUT STRUCTURE                                */
/*-------------------------------------------------*/
#containerDisplay{width:100%;margin-top:130px;}
@media (max-width: 550px) { #containerDisplay{margin-top:160px;} }
#content1{width:100%;}	
#content2{width:100%;}	

/*-------------------------------------------------*/
/* DETAIL OF CONTENT                               */
/*-------------------------------------------------*/
#fullContent{width:100%;}	
#leftContent{display:none;} /* on affiche pas la partie gauche dans la version mobile */
#mainContent{width:100%;}

/*-------------------------------------------------*/
/* STRUCTURE OF HEADER 1                           */
/*-------------------------------------------------*/

#header1{height:auto;}

#header1ContactInfo{width:100%;height:auto;min-height:30px;}
#header1ContactInfoInner{width:100%;height:auto;min-height:30px;text-align: center;}

@media (max-width: 550px) {
.header1ContactInfoInnerTel{width:100%}
.header1ContactInfoInnerTelInner{width:145px;margin: auto;}
.header1ContactInfoInnerEmail{width:100%}
.header1ContactInfoInnerEmailInner{width:220px;margin: auto;}
.header1ContactInfoInnerSocial{visibility: hidden;display: none;}
}

#header1Content1{height:120px;}
#header1Content1Inner{width:100%;height:120px;}
#header1Content1InnerBox1{width:160px;height:120px;float:right;}
#header1Content1InnerBox2{visibility: hidden;display: none;}

#header1Content1InnerBox1Logo{width:150px;height:69px;background:url(../images/header/plancher-chauffant-150.png) no-repeat;margin-top:20px;margin-right:30px;float:right;}

#header1TopMenu1{display:none;} /* on affiche pas le menu 1 classique dans la version mobile mais la version Mini*/

#header1Content1InnerBoxMini{visibility: visible;display: block;}
#header1TopMenu1Mini{display:block;width:100%;height:47px;}

#header1TopMenu2{display:none;} /* on affiche pas le menu 1 classique dans la version mobile mais la version Mini*/


/*-------------------------------------------------*/
/* STRUCTURE OF HEADER PHOTO                       */
/*-------------------------------------------------*/
 


/*-------------------------------------------------*/
/* STRUCTURE OF FOOTER                             */
/*-------------------------------------------------*/
#footer{height:1055px;width:100%;}

#footerBox1{width:100%;height:990px;}

#footerBox1Adresse{width:100%;height:330px;padding-top:20px;}
#footerBox1AdresseInner{width:280px;height:330px;margin:auto;}
#footerBox1AdresseSociete{width:280px;}
#footerBox1AdressePart1{width:280px;}
#footerBox1AdresseTexte{width:250px;}
#footerBox1AdressePart2{width:280px;}
#footerBox1AdressePart3{width:280px;}
#footerBox1AdresseContactTexte{width:250px;}

#footerBox1Services{width:100%;height:310px;margin-left:0px;padding-top:20px;background-color:#5c5c5c;}
#footerBox1ServicesInner{width:280px;height:290px;margin:auto;}
#footerBox1ServicesTitre{width:280px;}
#footerBox1ServicesDetail{width:280px;height:210px;}
.footerBox1ServicesBouton{width:275px;}


#footerBox1Menu{width:100%;height:290px;padding-top:20px;}
#footerBox1MenuInner{width:280px;height:290px;margin:auto;}
#footerBox1MenuTitre{width:280px;}
#footerBox1MenuDetail{width:280px;height:230px;}


#footerBox2{width:100%;height:65px;}
#footerBox2Inner{width:100%;height:65px;}

#footerBox2Copyright{visibility: hidden;display: none;}
#footerBox2CopyrightMini{visibility: visible;display: block;}
#footerBox2Social{width:100%;height:40px;margin-top:0px;text-align: center;}